- Qt 5.5
- Qt3D Module
- QML Types
- LayerFilter QML Type
- Qt 5.5.1 Reference Documentation

# LayerFilter QML Type

For ... More...

Import Statement: | import Qt3D.Renderer 2.0
Since: | Qt 5.5
Instantiates: | QLayerFilter
Inherits: | FrameGraphNode

- List of all members, including inherited members

## Properties

- enabled : bool
- layers : stringlist

## Detailed Description

## Property Documentation

enabled : bool

Holds whether the frame graph node is enabled or disabled.

layers : stringlist